@charset "UTF-8";

:root {
    --nav-background: rgba(230,230,230,0.95);
    --nav-section-name: rgba(25,25,25,1);
    --nav-logo: url(/-/components/nav/icons/logo--l.svg) center center / contain no-repeat;
    --nav-lang-icon: url(/-/components/nav/icons/nav-lang--l.svg) center center / contain no-repeat;
    --nav-open-icon: url(/-/components/nav/icons/nav-open--l.svg) center center / contain no-repeat;
    --nav-close-icon: url(/-/components/nav/icons/nav-close--l.svg) center center / contain no-repeat;
}

:root {
    --regular-text-link-hover: #1482ac;
}

:root {
    --content--container-background: #f5f5f7;
    --content--container-title: #424242;
    
    --main-video-episode-label: #636363;
    --magazine-article-label: #787878;
    --magazine-preview-label: #c4c4c4;
}

:root {
    --main-bg: #ffffff;
}

:root {
    --magazine-bg: #ffffff;
    --magazine-article-image-copyright: #b0b0b0;
    --magazine-preview-border: #d8d8d8;
    --magazine-preview-title-gradient: #080808;
    --magazine-preview-title: #efefef;
    --magazine-article-text: #262626;
    --magazine-article-intro: #262626;
    --magazine-article-intro-line: linear-gradient(to left, var(--content--container-background) 1%, rgba(200,200,200,1) 50%, var(--content--container-background) 100%) 0 0 100% 0/0 0 2px 0 stretch;
    --magazine-article-pic-comment: #404040;
    --magazine-article-author: #707070;
    --magazine-article-datepub: #909090;
}

:root {
    --ad-bg: #efeff3;
    --ad-title: #2e2d4d;
    --ad-title-gradient: linear-gradient(to left, #fa9938, #cb48b7, #fa9938);
    --ad-info-space-back: #1d1c1d;
    --ad-info-title: #efeff3;
    --ad-content-border: #f0f0f0;
    --ad-content-background: linear-gradient(to top, #d4d4d4, #f4f4f4);
    --ad-btt-background: #212121;
    --ad-btt-color: #ffffff;
    --ad-content-title-color: #424242;
    --ad-content-title-shadow: #f4f4f4;
    --ad-more-space-color: #424242;
}

:root {
    --video-bg: #fafafa;
    --video-show-cover-shadow: #888888;
    --video-show-description: #202020;
    --video-show-all-button: rgba(255,255,255,0.6);
    --video-show-episode-number: #686868;
    --video-show-episode-title: #323232;
    --video-show-episode-description: #424242;
    --video-show-episode-border: #e2e2e2;
    --video-episode-author: #828282;
    --text_version-page-notes-bg: #dcdcbf;
    --text_version-page-notes-border: #fefee1;
}

:root {
    --footer-space-bg: linear-gradient(rgba(40,40,40,0.1), rgba(70,70,70,0.2));
    --footer-title-color: #929292;
    --footer-link-color: #525252;
}

:root {
    --googleadsense-ad-link: #a0a0a0;
}

:root {
    --settings-bg: #efeff3;
    --setting-theme-title-color: #a2a2a2;
    --settings-theme-space-bg: #ffffff;
    --settings-theme-name: #282828;
    --settings-theme-choise-line: #aeaeae;
    --settings-theme-check: #484848;
    --settings-theme-nonecheck: #d8d8d8;
    --setting-info-color: #5d5d5d;
    --setting-version-color: #b8b8b8;
}

:root {
    --legal-bg: #ffffff;
    --legal-section-title: #ffffff;
    --legal-section-text: #000000;
}

:root {
    --errors-bg: #d6d6d6;
    --errors-code: #e2e2e2;
    --errors-info: #c2c2c2;
}